privacy-breach-uses-embedded-file *
privacy-breach-google-adsense (choke on: '.google-analytics.com/ga.js') [usr/lib/defectdojo/components/node_modules/bootstrap-social/index.html]
privacy-breach-logo (https://s3.amazonaws.com/github/ribbons/forkme_right_gray_6d6d6d.png) [usr/lib/defectdojo/components/node_modules/bootstrap-wysiwyg/index.html]
privacy-breach-twitter (choke on: +'://platform.twitter.com/widgets.js') [usr/lib/defectdojo/components/node_modules/bootstrap-social/index.html]
missing-dep-for-interpreter node (does not satisfy nodejs:any) *
